"Popover_Authentication_Certificates" = "Valitse käytettävät varmenteet autentikointia varten.";
"Popover_Authentication_Hybrid" = "Valitse VPN-yhdyskäytävän varmenteet.";
"Popover_Authentication_StaticKeyFile" = "Ole hyvä ja tuo staattinen avaintiedosto.";
"Popover_ConnectionConfigurationDropzone" = "Anna konfiguraatiotiedosto.";
"Popover_ConnectionName" = "Anna yhteydelle nimi";
"Popover_DNSServers" = "Anna etäisen DNS-palvelimen IP-osoite tai poista etäinen DNS käytöstä.";
"Popover_LocalIdentifier" = "Anna paikallinen tunniste. Paikallinen tunniste vastaa etätunnistetta (!) tai vertaistunnistetta VPN-yhdyskäytävässä.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 ei ole kelvollinen paikallinen osoite. Jos et tiedä mitä kirjoittaa, jätä tämä kenttä tyhjäksi. Lisätietoja on käyttöoppaassa.";
"Popover_Phase1Authentication" = "Valitse vähintään yksi todennusalgoritmi käytettäväksi vaiheessa 1.";
"Popover_Phase1DH" = "Valitse Diffie-Hellman (DH) -ryhmä vaiheelle 1.";
"Popover_Phase1Encryption" = "Valitse vähintään yksi salausalgoritmi käytettäväksi vaiheessa 1.";
"Popover_Phase1Hash" = "Valitse vähintään yksi hash-algoritmi käytettäväksi vaiheessa 1.";
"Popover_Phase2Auth" = "Valitse vähintään yksi todennusalgoritmi käytettäväksi vaiheessa 2.";
"Popover_Phase2Encryption" = "Valitse vähintään yksi salausalgoritmi käytettäväksi vaiheessa 2.";
"Popover_RemoteIdentifier" = "Anna etäinen tunnus. Jos et tiedä etäistä tunnusta, voit myös valita etäisen tunnuksen tarkistamisen pois käytöstä.";
"Popover_RemoteNetworks_Empty" = "Anna etäverkko. Etäverkko on verkko, johon yhdistät VPN:n kautta.";
"Popover_RemoteNetworks_H2E" = "Etäverkossa on /0-verkkopeite (eli kaikki). Jos aiot tunneloida kaiken Internet-liikenteen VPN:n kautta, vaihda topologia Host to Everywhere -tilaan.";
"Popover_RemoteNetworks_H2H" = "Etäverkossa on /32-verkkopeite (eli yksi isäntä). Jos aiot määrittää sen, vaihda topologia Host to Host -tilaan.";
"Popover_RemoteNetworks_Invalid" = "Etäverkko on virheellisesti muotoiltu. Anna verkon osoite ja verkon peite (esim. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Liian vähän etäverkkoja on määritetty. Määritä vähintään {{COUNT}} etäverkko(a).";
"Popover_RemoteNetworks_TooMany" = "Liian monta etäverkkoa on määritetty. Rajoita etäverkkojen määrä {{COUNT}} tai vähemmän.";
"Popover_SearchDomains" = "Anna hakualue käyttääksesi etäistä DNS-palvelinta tietylle hakualueelle tai määritä etäinen DNS-palvelin käytettäväksi kaikille alueille.";
"Popover_VPNDomain" = "Anna kohdeverkkotunnus.";
"Popover_VPNExemptNetworks" = "Virheellinen verkkoasetus";
"Popover_VPNGateway" = "Anna VPN-yhdyskäytävän isäntänimi tai julkinen (WAN) IP-osoite.";
"Popover_VPNGatewayPublicAddress" = "Käytä julkista osoitetta, koska syöttämäsi osoite näyttää olevan yksityinen.";
"Popover_VPNGatewayURL" = "Anna VPN-yhdyskäytävän isäntänimi tai julkinen (WAN) IP-osoite.";
"Popover_Xauth" = "Määritä käyttäjänimi ja salasana käytettäessä Hybrid-tilaa";
